<div class="body has-navbar-fixed-top has-tabbar-fixed-bottom ">
  <div class="is-hidden-touch">
    <app-navbar></app-navbar>
  </div>
  <router-outlet></router-outlet>
  <div class="is-hidden-desktop">
    <app-tabbar></app-tabbar>
  </div>
</div>
